import DAChartUIServiceBase from './dachart-ui-service-base';

/**
 * 图表UI服务对象
 *
 * @export
 * @class DAChartUIService
 */
export default class DAChartUIService extends DAChartUIServiceBase {

    /**
     * Creates an instance of  DAChartUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  DAChartUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}